/* * * * * * * * * * * ALLGEMEINES * * * * * * * * * * */
* {margin:0; padding:0;}
html, body {font-family: 'Arial', Verdana, Tahoma, Helvetica,sans-serif; color:#1b1b1b; font-size:100.01%; text-align:center; -webkit-text-size-adjust:100%; /* automatische Schriftgrößenanpassung von iOS verhindern */
background: url(../pic/hg3.jpg) #fefbd6 center center no-repeat fixed;
/* Hintergrund Bild auf Bildschirmgroesse anpassen   Winter hg-winter2.jpg  Sommer hg3.jpg */
-o-background-size: cover;
-moz-background-size: cover;
-webkit-background-size:cover;
background-size: cover;	
}
#wrapper {max-width:1238px; margin:50px auto 50px auto; background:url(../pic/hg1a.png) 0 0 repeat; border:0px solid #fefbd6 ; /*border-radius:30% 0 30% 0;*/ box-shadow:0px 0px 8px 3px #d5d2d2;}
* html #wrapper {
width: 1238px;  /*Diese Anweisung ist nur fuer IE 5 und 5.5 + margin und padding */
w\idth: 1238px; /*Diese Anweisung ist nur fuer IE 6*/
}
#container {max-width:1237px; margin:0 auto; text-align:left;}
a, a:visited, a:link {color:#336633; text-decoration:underline; font-weight:bold; font-size:100%;}
a:focus, a:hover, a:active {text-decoration:none;} 
.clearfix {display:block; float:none; clear:both; height:1px; font-size:0; line-height:0;}
.clear {clear:both;}
.unsichtbar {display:none; }
ul  {list-style-type:disc; padding:0; margin:0.5em 0 1em 1.3em !important;}
ul li {line-height:140%; padding:0; font-size:80%;}
abbr, acronym {border-bottom:1px dotted #5D5E5E; cursor:help; font-variant:normal;}
h1, h2, h4, h5, h6 {font-weight:normal; color:#336633; font-family:Georgia, Times New Roman, Times, serif;}
h1 {font-size:190%; line-height:130%; margin:1.5em 0 0 0; padding:0; text-align:center;}
h2 {font-size:130%; line-height:140%; margin:1.5em 0 1em 0; padding:0; text-align:center;}
h3 {font-size:120%; line-height:130%; text-align:center; margin:10px 0; padding:0 0 .2em 0; color:#f5f6b0; text-transform:uppercase; font-weight:normal;}
h4 {font-size:130%; line-height:120%; margin:0.5em 0 1.5em 0; padding:0; text-align:center;}
.signatur {font-size:120%; color:#336633; font-family:Georgia, Times New Roman, Times, serif;}
strong {font-weight:bold;}
img {border:0; height:auto; max-width:100%;}
a.extern, a.extern:visited, a.extern:link {  /* externe Links */
background: url(../pic/link_extern.png) center left no-repeat; margin:0; padding:0.5em 0 0.5em 1.5em; color:#336633; font-weight:normal; text-decoration:underline;}
a.extern:focus, a.extern:hover, a.extern:active {text-decoration:none;}
a.extern1, a.extern1:visited, a.extern1:link {  /* externe Links */
background: url(../pic/link_extern1.png) center left no-repeat; margin:0; padding:0.5em 0 0.5em 1.5em; color:#f5f6b0; font-weight:normal; text-decoration:none;}
a.extern1:focus, a.extern1:hover, a.extern1:active {}
a.pdf_link, a.pdf_link:visited, a.pdf_link:link {  /* PDF Links */
background:url(../pic/pdf_icon.png) center left no-repeat; margin:0; padding:0 0 0 1.7em; color:#336633; font-weight:normal; text-decoration:underline;}
a.pdf_link:focus, a.pdf_link:hover, a.pdf_link:active {color: #336633;text-decoration:none;}
a.emailx, a.emailx:visited, a.emailx:link {color:#f5f6b0; font-weight:normal; text-decoration:underline;}
a.emailx:focus, a.emailx:hover, a.emailx:active {text-decoration: none;}
.kein_ustrich {text-decoration:none !important; color:#1b1b1b !important; font-weight: normal !important;}
.tel {text-decoration:none !important; color:#f5f6b0 !important; font-weight: normal !important;}
ul.liste {list-style-type:none!important; padding:0; margin:0.5em 0 1.5em 1.3em!important;}
ul.liste li {line-height:140%; background: url(../pic/listenpunkt.png) 0 6px no-repeat; padding:0 0 0.2em 0.8em !important; color:#336633;}
.absatz {margin:15px 0 0 0; text-align:center;}
.absatz1 {margin:35px 0 0 0; text-align:center;}
/* * * * * *   HEADER  * * * * *  */
#header {display:block; position:relative; width:100%; height:270px;/**/ padding:0; margin:0; clear:both; z-index:2;}
#logo_header {display:block; width:45%; padding:0; margin:0; float:left; text-align:center;}
#logo_header2 {display:block; width:45%; padding:0; margin:30px 50px 0 0; float:right; text-align:center;}

/* * * * * *  NAVIGATION MENUE * * * * *  */
#nav {display:block; margin:0 auto; padding-top:20px; width:98%;}
ul.mainmenu {list-style-type:none; text-align:center; margin-left:5em !important;}
ul.mainmenu li {display:inline; margin:0 10px 0 0;}
ul.mainmenu li a, ul.mainmenu li a:visited, ul.mainmenu li a:link {width:100%; font-weight:normal; color:#336633; font-size:100%; text-decoration:none;}
ul.mainmenu li a:hover, ul.mainmenu li a:active, ul.mainmenu li a:focus {color:#1b1b1b; text-decoration: underline;}
ul.mainmenu li a.navi_aktiv {color:#336633; text-decoration:underline;}

/* * * * * * * * * * * * Inhalt * * * * * * * * * * * * * */
#content {position:relative; display:block; padding:0; margin:0 auto; text-align:left; line-height:140%; width:92%;}
p {margin:0 .5em .7em 0;/*font-size: 95%;*/	}
.abstand-unten {margin:0 .5em .7em 0;}
ul.liste {list-style-type:square; padding: 0; margin:0 0 1.5em 2em;}
ul.liste li {line-height:140%; padding: 0 0 .7em .3em;}
blockquote {font-style: italic; font-size: 150%; line-height: 130%; color:#959595; margin:1em 3em; background:url(../pic/anfuehrungszeichen.png) 0 0 no-repeat; padding:.7em 0 0 3.2em;}
.box1 {width:30%; padding:.5em; margin:0 15px 40px 0; float:left; background:url(../pic/hg1.png) 0 0 repeat; color:#f5f6b0; text-align:center;}
.box2 {width:30%; padding:.5em; margin:0 15px 40px 0; float:left; background:url(../pic/hg1.png) 0 0 repeat; color:#f5f6b0; text-align:center;}
.box3 {width:30%; padding:.5em; margin:0 0 40px 0; float:left; background:url(../pic/hg1.png) 0 0 repeat; color:#f5f6b0; text-align:center;}

/* * * * * SEITE IMPRESSUM - Haftungsausschluss * * * * */
#haftung {font-family: 'Arial',Verdana,Helvetica,sans-serif; width:95%;}
p.bold {padding:0; font-weight:bold;}
#haftung, #haftung p {font-size:90%; line-height:150%;}
#haftung p {margin-bottom: 0.8em;}
#haftung h1, #haftung h2, #haftung h3 {font-size: 95% !important; line-height:120% !important; text-align:left !important; color:#336633; margin:0;}
#haftung h2 {margin-bottom:0.7em !important;}
a.link_mail, a.link_mail:visited, a.link_mail:link {color:#336633; font-weight:normal; text-decoration:underline;}
a.link_mail:focus, a.link_mail:hover, a.link_mail:active {text-decoration:none;}

/* * * * * *  Fusszeile    zurück/nach oben/home * * * * *  */
#footerbox {display:block; width:100%; text-align:center; margin:50px auto 0 auto; padding:0;}
.footer {text-align:center; margin:0 auto; padding:1em 0 .6em 0;}
.footer a.pfeil_back, .footer a.pfeil_back:visited {font-size:80%; margin:0; color:#1b1b1b; font-weight:normal; text-decoration:none; background:url(../pic/pfeil_back.gif) center left no-repeat; padding:.1em 4em .3em 2em;}
.footer a.pfeil_top, .footer a.pfeil_top:visited { font-size:80%; text-decoration:none; font-weight:normal; color:#1b1b1b; background:url(../pic/pfeil_top.gif) center right no-repeat; padding:.2em 1.5em .3em 4em;}
.footer a.pfeil_home, .footer a.pfeil_home:visited {font-size:80%; color:#1b1b1b; font-weight:normal; text-decoration:none; background:url(../pic/pfeil_home.gif) center right no-repeat; padding:.2em 2em .3em 0;}
.footer a.pfeil_back:hover, .footer a.pfeil_back:active, .footer a.pfeil_back:focus, 
.footer a.pfeil_top:hover, .footer a.pfeil_top:active, .footer a.pfeil_top:focus, 
.footer a.pfeil_home:hover, .footer a.pfeil_home:active, .footer a.pfeil_home:focus {text-decoration:underline;} 
#nachoben {top: 0;margin: 0;}

 /*Alle Mobile Geaäte die kleiner als standard 768 px und größer als 480 px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#wrapper {margin:0 1em; background: url(../pic/hgwapper-mobil.png) 0 0 repeat-y;}
#header {display: block; position:relative; width:100%; padding:0; margin 0; clear:both; z-index:2; height:190px;}
#nav {float: none; margin: 0 0 0 5px; padding-top: 170px; text-align: left; width: 45%;}
ul.mainmenu {text-align: left; margin-left:0;}
#logo_header {display:block; width:31.2%; padding: 0; margin: -10px 0 0 0; z-index: 3;}
#logo_header img {width:90%;}
.bezeichnung {width:20%;}
}
/* Alle Mobile Geaäte die kleiner als standard 320 px max-width: 320px */
@media screen and (max-width: 480px) {
#wrapper {margin:10px; background:none; padding:0 10px; background:url(../pic/hg.png) 0 0 repeat; border:0px solid #fefbd6; border-radius:0% 0 0% 0;}
#container {background:none;}
#header {display:block; position:relative; width:100%; height:100% !important; padding:0 0 .7em 0; margin:0; z-index:2;}
#logo_header {display:block; padding:0; margin:0; width:100%; text-align:center; float:none;}
#logo_header2 {display:block; padding:0; margin:20px 0 0 0; width:100%; text-align:center; float:none;}
#nav {padding-top: 20px; width: 80%;}
ul.mainmenu {list-style-type:none; text-align:center;}
#content {width:98%; padding:0;}
.box1 { width:90%; float:none;}
.box2 { width:90%; float:none; margin-top:30px;}
.box3 { width:90%; float:none; margin-top:30px;}
#footerbox {margin:10px auto 0 auto;}
}